<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.lib.module.swingx">
    <module_version install_time="1610534665716" last="true" origin="installer" specification_version="1.6.5">
        <file crc="3131547545" name="config/Modules/rs-co-ast-aspen-lib-module-swingx.xml"/>
        <file crc="3441950362" name="modules/ext/rs.co.ast.aspen-lib-module-swingx/org-swinglabs-swingx/swingx-action.jar"/>
        <file crc="278957143" name="modules/ext/rs.co.ast.aspen-lib-module-swingx/org-swinglabs-swingx/swingx-autocomplete.jar"/>
        <file crc="4103113814" name="modules/ext/rs.co.ast.aspen-lib-module-swingx/org-swinglabs-swingx/swingx-common.jar"/>
        <file crc="3852109304" name="modules/ext/rs.co.ast.aspen-lib-module-swingx/org-swinglabs-swingx/swingx-core.jar"/>
        <file crc="3437377391" name="modules/ext/rs.co.ast.aspen-lib-module-swingx/org-swinglabs-swingx/swingx-graphics.jar"/>
        <file crc="193795702" name="modules/ext/rs.co.ast.aspen-lib-module-swingx/org-swinglabs-swingx/swingx-painters.jar"/>
        <file crc="1873226347" name="modules/ext/rs.co.ast.aspen-lib-module-swingx/org-swinglabs-swingx/swingx-plaf.jar"/>
        <file crc="2238203190" name="modules/rs-co-ast-aspen-lib-module-swingx.jar"/>
    </module_version>
</module>
